@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url("../fonts/Inter.woff2") format("woff2");
}
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

main {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

a {
  background-color: transparent;
}

b {
  font-weight: bolder;
}

img {
  border-style: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

:root {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-primary: #0d6efd;
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
  --bs-primary-rgb: 13, 110, 253;
  --bs-secondary-rgb: 108, 117, 125;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 248, 249, 250;
  --bs-dark-rgb: 33, 37, 41;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-body-rgb: 33, 37, 41;
  --bs-font-sans-serif:
    system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans,
    sans-serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans",
    "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace:
    SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New",
    monospace;
  --bs-gradient: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.15),
    rgba(255, 255, 255, 0)
  );
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #212529;
  --bs-body-bg: #fff;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

body {
  margin: 0;
  font-family:
    system-ui,
    -apple-system,
    Segoe UI,
    Roboto,
    Ubuntu,
    Cantarell,
    Noto Sans,
    sans-serif,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    "Noto Sans",
    "Liberation Sans",
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
  font-family: var(--bs-body-font-family);
  font-size: 1rem;
  font-size: var(--bs-body-font-size);
  font-weight: 400;
  font-weight: var(--bs-body-font-weight);
  line-height: 1.5;
  line-height: var(--bs-body-line-height);
  color: #212529;
  color: var(--bs-body-color);
  text-align: var(--bs-body-text-align);
  background-color: #fff;
  background-color: var(--bs-body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

h1,
h2,
h5 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}

h1 {
  font-size: calc(1.375rem + 1.5vw);
}

@media (min-width: 1200px) {
  h1 {
    font-size: 2.5rem;
  }
}

h2 {
  font-size: calc(1.325rem + 0.9vw);
}

@media (min-width: 1200px) {
  h2 {
    font-size: 2rem;
  }
}

h5 {
  font-size: 1.25rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

ul {
  padding-left: 2rem;
}

ul {
  margin-top: 0;
  margin-bottom: 1rem;
}

b {
  font-weight: bolder;
}

a {
  color: #0d6efd;
  text-decoration: underline;
}

a:hover {
  color: #0a58ca;
}

img {
  vertical-align: middle;
}

button:focus:not(:focus-visible) {
  outline: 0;
}

button:not(:disabled),
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled) {
  cursor: pointer;
}

::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

::-webkit-datetime-edit-fields-wrapper,
::-webkit-datetime-edit-text,
::-webkit-datetime-edit-minute,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-year-field {
  padding: 0;
}

::-webkit-inner-spin-button {
  height: auto;
}

::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-color-swatch-wrapper {
  padding: 0;
}

::file-selector-button {
  font: inherit;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

.container {
  width: 100%;
  padding-right: 0.75rem;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: 0.75rem;
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}

.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) * -0.5);
  margin-left: calc(var(--bs-gutter-x) * -0.5);
}

.row > * {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-top: var(--bs-gutter-y);
}

.col-12 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 100%;
}

@media (min-width: 576px) {
  .col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 50%;
  }
}

@media (min-width: 992px) {
  .col-lg-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 25%;
  }
}

.form-control[type="file"]:not(:disabled):not([readonly]) {
  cursor: pointer;
}

[dir="ltr"] .form-control::file-selector-button {
  margin-right: 0.75rem;
}

[dir="rtl"] .form-control::file-selector-button {
  margin-left: 0.75rem;
}

[dir="ltr"] .form-control::file-selector-button {
  border-right-width: 1px;
}

[dir="rtl"] .form-control::file-selector-button {
  border-left-width: 1px;
}

.form-control::file-selector-button {
  padding: 0.375rem 0.75rem;
  margin: -0.375rem -0.75rem;
  color: #212529;
  background-color: #e9ecef;
  pointer-events: none;
  border-color: inherit;
  border-style: solid;
  border-width: 0;
  border-radius: 0;
  -webkit-transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
  .form-control::file-selector-button {
    -webkit-transition: none;
    transition: none;
  }
}

.form-control:hover:not(:disabled):not([readonly])::file-selector-button {
  background-color: #dde0e3;
}

.form-control:hover:not(:disabled):not([readonly])::-webkit-file-upload-button {
  background-color: #dde0e3;
}

[dir="ltr"] .form-control-sm::file-selector-button {
  margin-right: 0.5rem;
}

[dir="rtl"] .form-control-sm::file-selector-button {
  margin-left: 0.5rem;
}

.form-control-sm::file-selector-button {
  padding: 0.25rem 0.5rem;
  margin: -0.25rem -0.5rem;
}

[dir="ltr"] .form-control-lg::file-selector-button {
  margin-right: 1rem;
}

[dir="rtl"] .form-control-lg::file-selector-button {
  margin-left: 1rem;
}

.form-control-lg::file-selector-button {
  padding: 0.5rem 1rem;
  margin: -0.5rem -1rem;
}

.form-control-color:not(:disabled):not([readonly]) {
  cursor: pointer;
}

.form-floating > .form-control:not(:-moz-placeholder-shown) {
  padding-top: 1.625rem;
  padding-bottom: 0.625rem;
}

.form-floating > .form-control:not(:-ms-input-placeholder) {
  padding-top: 1.625rem;
  padding-bottom: 0.625rem;
}

.form-floating > .form-control:not(:-moz-placeholder-shown) ~ label {
  opacity: 0.65;
  transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
}

.form-floating > .form-control:not(:-ms-input-placeholder) ~ label {
  opacity: 0.65;
  transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
}

.visually-hidden-focusable:not(:focus):not([focus-within]) {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

.visually-hidden-focusable:not(:focus):not(:focus-within) {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

.d-block {
  display: block !important;
}

.d-none {
  display: none !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.text-center {
  text-align: center !important;
}

@media (min-width: 768px) {
  .d-md-block {
    display: block !important;
  }

  .d-md-none {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .d-lg-block {
    display: block !important;
  }

  .d-lg-none {
    display: none !important;
  }

  .mb-lg-0 {
    margin-bottom: 0 !important;
  }
}
img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

body {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 1.4;
  font-family: "Inter", Helvetica;
}

.container {
  max-width: 1232px !important;
}

.page-header {
  padding: 12px 0;
  background: rgba(255, 255, 255, 0.85);
  -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.04);
  box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.04);
  -webkit-backdrop-filter: blur(24px);
  backdrop-filter: blur(24px);
}

.page-logo {
  max-width: 225px;
}

@media (max-width: 767px) {
  .page-logo {
    max-width: 158px;
  }
}

.text-bg {
  background: linear-gradient(
    104.93deg,
    #f8f8f8 0%,
    #ffa69e 50%,
    #ff7771 75%,
    #ff5a59 75%,
    #ff343f 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

.red-group {
  background: rgba(223, 32, 46, 0.1);
  color: #df202e;
  border: 1px solid #df202e;
}

.text-red {
  color: #df202e;
}

.title-font {
  font-family:
    -apple-system, BlinkMacSystemFont, "Segoe UI", "Inter", sans-serif;
}

.page-text {
  font-size: 18px;
  line-height: 28px;
}

@media (max-width: 767px) {
  .page-text {
    font-size: 16px;
    line-height: 24px;
  }
}

.page-list {
  padding: 0;
  margin: 0;
  list-style: none;
}

.page-list__item {
  position: relative;
  margin-bottom: 12px;
  padding-left: 17px;
  color: rgba(248, 248, 248, 0.9);
}

.page-list__item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #df202e;
}

.page-start {
  padding: 265px 0 222px;
  background-color: #000;
  background-image: url(../img/page-start.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.page-start .container {
  max-width: 1140px !important;
}

.page-start__top {
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
  border-radius: 16px;
  padding: 8px 12px 8px 27px;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 1.2px;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .page-start__top {
    margin-bottom: 26px;
  }
}

.page-start__top::before {
  content: "";
  position: absolute;
  left: 12px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #df202e;
}

.page-start__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (max-width: 1100px) {
  .page-start__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    grid-gap: 35px;
    gap: 35px;
  }
}

.page-start__left {
  max-width: 615px;
}

@media (max-width: 1100px) {
  .page-start__left {
    max-width: 100%;
  }
}

.page-start__right {
  max-width: 442px;
}

@media (max-width: 1100px) {
  .page-start__right {
    max-width: 100%;
    width: 100%;
  }
}

.page-start__title {
  margin-bottom: 21px;
  font-size: 96px;
  line-height: 91px;
  font-weight: 700;
  letter-spacing: -2px;
  padding-bottom: 20px;
}

@media (max-width: 767px) {
  .page-start__title {
    margin-bottom: 30px;
    font-size: 48px;
    line-height: 46px;
    letter-spacing: -1px;
  }
}

.page-start__text-top {
  margin-bottom: 35px;
  font-size: 20px;
  line-height: 32px;
  color: #988887;
}

@media (max-width: 767px) {
  .page-start__text-top {
    margin-bottom: 38px;
    font-size: 18px;
    line-height: 30px;
  }
}

.page-start__text-grey {
  margin-bottom: 35px;
  color: #988887;
}

.page-start__red {
  margin-bottom: 40px;
  margin-top: 32px;
  font-weight: 500;
}

.page-btn {
  padding: 16px 24px;
  font-size: 16px;
  line-height: 24px;
  color: #fcfcfc;
  background: linear-gradient(107.22deg, #df202e 0%, #a9000c 100%);
  border-radius: 6px;
  font-weight: 500;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all ease-in 0.2s;
  transition: all ease-in 0.2s;
}

.page-btn:hover {
  color: #fcfcfc;
  background: linear-gradient(107.22deg, #a9000c 0%, #df202e 100%);
}

.page-row {
  padding: 80px 0 100px;
  background-color: #fff;
}

@media (max-width: 767px) {
  .page-row {
    padding: 80px 0;
  }
}

.page-row__list {
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  list-style: none;
  grid-gap: 45px;
  gap: 45px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media (max-width: 1200px) {
  .page-row__list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media (max-width: 991px) {
  .page-row__list {
    grid-gap: 2%;
    gap: 2%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.page-row__list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media (max-width: 1200px) {
  .page-row__list li {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
}

@media (max-width: 991px) {
  .page-row__list li {
    width: 48%;
    margin-bottom: 30px;
  }
}

.page-row__top {
  margin-bottom: 8px;
  font-size: 48px;
  line-height: 1;
  font-weight: 700;
  background: linear-gradient(99.59deg, #1e1212 0%, #782222 50%, #df202e 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

@media (max-width: 1200px) {
  .page-row__top {
    font-size: 36px;
    line-height: 40px;
  }
}

@media (max-width: 360px) {
  .page-row__top {
    font-size: 28px;
    line-height: 34px;
  }
}

.page-row__bottom {
  text-transform: uppercase;
  color: #737373;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.7px;
}

.page-map {
  padding: 130px 0 128px;
  background-color: #000;
}

@media (max-width: 767px) {
  .page-map {
    padding: 129px 0 128px;
  }
}

.page-map__title {
  margin-bottom: 21px;
  font-size: 60px;
  font-weight: 700;
  line-height: 75px;
}

@media (max-width: 767px) {
  .page-map__title {
    font-size: 36px;
    line-height: 45px;
  }
}

.page-map__subtitle {
  margin-bottom: 59px;
  font-size: 18px;
  line-height: 28px;
  color: #988887;
}

.page-map__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  grid-gap: 3%;
  gap: 3%;
  margin-top: 48px;
}

@media (max-width: 767px) {
  .page-map__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    grid-gap: 24px;
    gap: 24px;
  }
}

.page-map__item {
  width: 33%;
  padding: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background: rgba(3, 2, 2, 0.6);
  border: 1px solid rgba(26, 20, 20, 0.6);
  border-radius: 12px;
}

@media (max-width: 767px) {
  .page-map__item {
    width: 100%;
  }
}

.page-map__item span {
  display: block;
  margin-bottom: 4px;
  font-size: 12px;
  line-height: 16px;
  color: #988887;
  letter-spacing: 1.2px;
  text-transform: uppercase;
}

.page-map__item b {
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
  color: #f8f8f8;
}

.page-title {
  margin-bottom: 30px;
  font-size: 48px;
  line-height: 60px;
  letter-spacing: -1px;
  font-weight: 700;
}

@media (max-width: 767px) {
  .page-title {
    font-size: 36px;
    line-height: 45px;
    letter-spacing: -0.7px;
  }
}

.page-title--dark {
  background: linear-gradient(105.92deg, #1e1212 0%, #782222 50%, #df202e 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

.page-title--light {
  background: linear-gradient(
    101.02deg,
    #f8f8f8 0%,
    #ffa69e 50%,
    #ff7771 75%,
    #ff5a59 75%,
    #ff343f 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

.profit {
  padding: 130px 0 90px;
  background-color: #fff;
}

@media (max-width: 767px) {
  .profit {
    padding: 130px 0;
  }
}

.profit__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.profit__img-wrap {
  max-width: 730px;
  margin-left: auto;
  margin-right: auto;
}

.profit__wrap {
  max-width: 470px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 767px) {
  .profit__wrap {
    max-width: 100%;
  }
}

.profit .page-text {
  margin-bottom: 30px;
  color: #525252;
}

.profit__text {
  font-size: 16px;
  line-height: 24px;
}

.profit__card {
  border-radius: 12px;
  background: #fafafa;
  border: 1px solid rgba(0, 0, 0, 0.05);
}

.profit__card-top {
  padding: 16px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.profit__card-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.profit__card-text-top {
  margin-bottom: 2px;
  font-size: 10px;
  line-height: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.profit__card-text-prof {
  color: #171717;
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
}

.profit__card-text-eur {
  color: #a1a1a1;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.profit__card-right-red {
  color: #df202e;
  font-size: 12px;
  line-height: 16px;
  font-weight: 600;
}

.profit__card-row {
  padding: 12px 17px 12px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.profit__card-name {
  color: #404040;
  font-size: 12px;
  line-height: 16px;
  font-weight: 600;
}

.profit__card-value {
  color: #a1a1a1;
  font-size: 10px;
  line-height: 15px;
}

.profit__card-right-bold {
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  color: #404040;
}

.invest {
  padding: 145px 0;
  background: #010101;
}

@media (max-width: 767px) {
  .invest {
    padding: 153px 0 130px;
  }
}

.invest__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media (max-width: 1200px) {
  .invest__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    grid-gap: 45px;
    gap: 45px;
  }
}

.invest__left {
  max-width: 535px;
}

@media (max-width: 1200px) {
  .invest__left {
    max-width: 650px;
    width: 100%;
  }
}

.invest__right {
  max-width: 610px;
}

@media (max-width: 1200px) {
  .invest__right {
    max-width: 950px;
    width: 100%;
  }
}

.invest__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 28px;
}

.invest__left-item,
.invest__right-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.invest__left-item span,
.invest__right-item span {
  color: #988887;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 16px;
  letter-spacing: 1px;
}

.invest__right-item {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.invest__right-item b {
  color: #df202e;
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
}

.invest__left-item b {
  color: #f8f8f8;
  font-size: 30px;
  line-height: 36px;
  font-weight: 700;
}

@media (max-width: 350px) {
  .invest__left-item b {
    font-size: 24px;
    line-height: 30px;
  }
}

.invest__text-small {
  color: #988887;
  font-size: 12px;
  line-height: 20px;
}

.invest__title {
  color: #f8f8f8;
}

.invest__text {
  margin-bottom: 30px;
  color: #988887;
}

.invest__text-right {
  margin-bottom: 28px;
  font-size: 16px;
  line-height: 26px;
  color: #988887;
}

.invest__text-pad {
  padding-left: 18px;
  border-left: 2px solid #df202e;
  color: rgba(248, 248, 248, 0.9);
  font-size: 16px;
  line-height: 26px;
}

.features {
  padding: 49px 0 97px;
  background: #fafafa;
}

@media (max-width: 767px) {
  .features {
    padding: 47px 0 97px;
  }
}

.features__title {
  margin-bottom: 16px;
}

@media (max-width: 767px) {
  .features__title {
    margin-bottom: 19px;
  }
}

.features__subtitle {
  margin-bottom: 16px;
  color: #525252;
}

.features__text-bold {
  margin-bottom: 48px;
  font-weight: 500;
  color: #404040;
  font-size: 16px;
  line-height: 26px;
}

.features__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  border-radius: 16px;
  overflow: hidden;
}

@media (max-width: 575px) {
  .features__item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%;
  }

  .features__item img {
    width: 96px;
    height: 96px;
  }
}

.features__bottom {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 20px;
  background: #fff;
}

@media (max-width: 575px) {
  .features__bottom {
    padding: 12px 15px 12px 12px;
    width: 100%;
  }
}

@media (max-width: 340px) {
  .features__bottom {
    padding: 5px 10px;
  }
}

.features__bottom span {
  margin-bottom: 4px;
  font-size: 10px;
  line-height: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.features__bottom h5 {
  margin-bottom: 6px;
  color: #171717;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
}

@media (max-width: 575px) {
  .features__bottom h5 {
    margin-bottom: 4px;
    font-size: 16px;
    line-height: 24px;
  }
}

.features__bottom b {
  color: #737373;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

@media (max-width: 575px) {
  .features__bottom b {
    font-size: 12px;
    line-height: 16px;
  }
}

.information {
  padding: 128px 0;
  background: #010101;
}

.information .container {
  max-width: 1370px !important;
}

.information__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.information__left {
  max-width: 848px;
  padding: 90px 38px 90px 49px;
  border: 1px solid rgba(223, 32, 46, 0.4);
  border-radius: 16px;
}

@media (max-width: 1400px) {
  .information__left {
    width: 57%;
    max-width: 100%;
  }
}

@media (max-width: 991px) {
  .information__left {
    width: 100%;
    max-width: 100%;
  }
}

.information__left .page-text {
  margin-bottom: 20px;
  color: rgba(248, 248, 248, 0.85);
}

@media (max-width: 767px) {
  .information__left {
    padding: 75px 33px;
  }
}

@media (max-width: 360px) {
  .information__left {
    padding: 35px 15px;
  }
}

.information__top {
  margin-bottom: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-gap: 10px;
  gap: 10px;
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 3.6px;
}

.information__top img {
  width: 40px;
  height: 40px;
}

.information__title {
  margin-bottom: 26px;
  color: #f8f8f8;
}

.information__text-boreder {
  margin-bottom: 0;
  padding-left: 18px;
  border-left: 2px solid #df202e;
  color: #f8f8f8;
  font-size: 16px;
  line-height: 26px;
}

@media (max-width: 767px) {
  .information__text-boreder {
    font-size: 16px;
    line-height: 26px;
  }
}

.page-form {
  max-width: 485px;
  padding: 60px 33px;
  background: rgba(3, 2, 2, 0.7);
  border: 1px solid rgba(26, 20, 20, 0.6);
  border-radius: 16px;
}

.page-form--start {
  padding: 35px 33px;
}

@media (max-width: 1100px) {
  .page-form--start {
    max-width: 100%;
    width: 100%;
  }
}

@media (max-width: 575px) {
  .page-form {
    padding: 25px 15px;
  }
}

@media (max-width: 1400px) {
  .page-form--bottom {
    width: 40%;
    max-width: 100%;
  }
}

.page-form__text {
  margin-bottom: 30px;
  color: rgba(248, 248, 248, 0.9);
  font-size: 16px;
  line-height: 24px;
}

.page-bottom {
  position: relative;
  background: radial-gradient(
    70.71% 70.71% at 50%,
    at 50%,
    rgba(55, 0, 0, 0.6) 0%,
    #010101 70%
  );
  background: radial-gradient(
    70.71% 70.71% at 50% 50%,
    rgba(55, 0, 0, 0.6) 0%,
    #010101 70%
  );
}

.page-bottom::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-image: url(../img/bottom-bg-desk.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  z-index: 1;
}

.page-bottom .container {
  max-width: 1370px !important;
  position: relative;
  z-index: 2;
}

.page-bottom__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-gap: 45px;
  gap: 45px;
  padding: 80px 0;
}

@media (max-width: 767px) {
  .page-bottom__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.page-bottom__inner img {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  max-width: 278px;
}

.page-bottom__top {
  display: block;
  margin-bottom: 16px;
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 3.6px;
}

.page-bottom__text {
  margin-bottom: 16px;
  font-size: 24px;
  line-height: 33px;
  color: #f8f8f8;
}

.page-bottom__text--mod {
  margin-bottom: 24px;
}

@media (max-width: 991px) {
  .page-bottom__text {
    font-size: 18px;
    line-height: 27px;
  }
}

.page-bottom__name {
  color: #f8f8f8;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
}

.page-bottom__small {
  color: #988887;
  font-size: 14px;
  line-height: 20px;
}

.page-bottom-form {
  background: #010101;
  padding: 20px 0;
}

.page-bottom-form .page-form {
  width: 100%;
}

.page-footer {
  background: #010101;
}

.page-footer__text {
  margin: 0;
  padding: 50px 0;
  color: rgba(152, 136, 135, 0.7);
  font-size: 12px;
  line-height: 20px;
}

.page-footer__bottom {
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-gap: 15px;
  gap: 15px;
  padding: 30px 0;
  color: #988887;
  font-size: 12px;
  line-height: 16px;
}

.page-footer__bottom img {
  max-width: 132px;
}

.reveal {
  opacity: 0;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition:
    opacity 0.6s ease,
    -webkit-transform 0.6s ease;
  transition:
    opacity 0.6s ease,
    -webkit-transform 0.6s ease;
  transition:
    opacity 0.6s ease,
    transform 0.6s ease;
  transition:
    opacity 0.6s ease,
    transform 0.6s ease,
    -webkit-transform 0.6s ease;
  will-change: transform, opacity;
  -webkit-filter: blur(6px);
  filter: blur(6px);
}

.reveal--visible {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-filter: blur(0);
  filter: blur(0);
}
.features,
.information,
.page-bottom {
  --parallax-y: 0px;
  position: relative;
  overflow: hidden;
}

.page-bottom::before {
  background-image: url(../img/bottom-bg-desk.png);
  transform: translate3d(0, var(--parallax-y), 0) scale(1.06);
  will-change: transform;
}

.features .container,
.information .container,
.page-bottom .container {
  position: relative;
  z-index: 2;
  transform: translate3d(0, calc(var(--parallax-y) * -0.22), 0);
  will-change: transform;
}

@media (prefers-reduced-motion: reduce) {
  .page-bottom::before,
  .features .container,
  .information .container,
  .page-bottom .container {
    transform: none;
    will-change: auto;
  }
}
